## pytouchlinesl 0.4.0

=== debian/changelog ===
pytouchlinesl (0.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 22 Jul 2025 11:12:37 +0200
