## pytouchlinesl 0.5.0

=== debian/changelog ===
pytouchlinesl (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 28 Aug 2025 17:28:13 +0100
