=== debian/control ===
Source: pytouchlinesl
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-pydantic <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/jnsgruk/pytouchlinesl
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pytouchlinesl
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pytouchlinesl.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pytouchlinesl
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for Roth's TouchlineSL control system
 This library acts as a client for Roth's TouchlineSL control system, which
 manages underfloor heating, cooling, and radiators. Users can authenticate
 with their Roth TouchlineSL account to retrieve a list of associated modules
 and manage heating zones. It allows retrieving details about individual zones
 and global heating schedules, setting constant target temperatures, and
 assigning zones to specific schedules. Operates using a single endpoint that
 fetches all zones' data attached to a module while caching the results to
 improve efficiency. This reduces repeated API calls when performing operations
 such as setting temperatures or assigning schedules.
