=== debian/watch ===
version=4
https://github.com/jnsgruk/pytouchlinesl/tags .*/v?(\d\S+)\.tar\.gz
